/* Typo */


@import url('https://fonts.googleapis.com/css?family=Bubblegum+Sans|Architects+Daughter|Dr+Sugiyama|Lily+Script+One|Princess+Sofia|Hind');
@import url('https://fonts.googleapis.com/css?family=Muli');
@import url('ecwid.css');
@import url('responsive.css');
html {
}
p {
	color: #fff;
	font-size: 1.25em;
	font-family: 'Muli';
	text-shadow: 1px 1px 4px rgba(135,80,14,1.00);
	line-height: 1.3em
}
h1, h2, h3 {
	color: #555 !important;
	text-transform: none !important;
	font-family: 'Princess Sofia', cursive;
	text-shadow: 1px 1px 4px rgba(255, 255, 255, 0.9)
}
.uk-block {
	padding-top: 60px;
	padding-bottom: 20px;
}
.uk-article-title {
	font-size: 2.5em;
	padding-bottom: 20px;
}
.uk-panel-title {
	font-size: 1.9em;
	text-align: center;
}
h3 {
	font-size: 26px;
}
a {
	color: #fff;
}
a:hover, .uk-link:hover {
	color: #525252;
	text-decoration: none;
}
/* Backgrounds */

body {
	background: url(http://test.nanda-tiger.ch/storage/backgrounds/nanda-gold.jpg) no-repeat center center fixed;
	/*background: url(http://test.nanda-tiger.ch/storage/backgrounds/illustration.jpg) no-repeat center center fixed; */
	/*background: url(https://livedemo00.template-help.com/landing_58500/images/page-1_img06.jpg) no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.tm-container {
	margin-top: 20px;
	border-radius: 10px;
	background-color: rgba(230, 173, 41, 0.7);
	box-shadow: 5px 5px 55px rgb(187,115,28);/*background: url(http://test.nanda-tiger.ch/storage/backgrounds/nanda-gold.jpg) no-repeat center center ;*/
	/*background-color:rgba(255, 255, 255, 0.8)*/
}
.uk-navbar {
	background: none !important;
}
.tm-navbar {
	height: 120px;
	background-color: rgba(230, 173, 41, 0.15);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-image: url(../../../../storage/borders/horizontal-border.svg) 0 0 90 0;
	-o-border-image: url(../../../../storage/borders/horizontal-border.svg) 0 0 90 0;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 15px;/*background: url('http://indianrestaurantrome.com/wp-content/uploads/2013/10/bck.jpg') no-repeat center center fixed; */
}
[data-uk-sticky].uk-active {
	z-index: 980;
	box-sizing: border-box;
	background-color: rgba(230, 173, 41, 0.90);
	box-shadow: 1px 0px 20px rgb(187,115,28);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* Navigation Hauptmenü */

.tm-logo.uk-responsive-height {
	margin: 8px;
	padding: 5px;
	height: auto;
    width: 520px;
	max-height:none;
}
	

.uk-open>.uk-dropdown-navbar {
	outline: none;
	z-index: 99;
}
.uk-navbar-nav {
	margin-top: 25px;
	padding: 0;
	list-style: none;
	float: left;
}
.uk-navbar-nav>li>a {
	font-size: 1.3em;
	color: #fff;
	/*font-family: 'Bubblegum Sans';*/
	font-family: 'Muli';
text-transform:none;
	text-shadow: 2px 2px 4px rgb(187, 115, 28)
}
.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a {
	background-color: transparent;
	color: #fff;
	outline: none
}
.uk-navbar-nav>li>a:hover {
	color: rgb(187, 115, 28);
	text-shadow: 2px 2px 9px rgb(255, 255, 255)
}
.uk-navbar-nav>li.uk-active>a {
	color: rgb(187, 115, 28);
	text-shadow: 2px 2px 4px rgb(255, 255, 255)
}
/* Navigation Hauptmenü */

.uk-navbar-nav > li:nth-child(2) > a, .uk-navbar-nav > li:nth-child(3) > a, .uk-navbar-nav > li:nth-child(4) > a, .uk-navbar-nav > li:nth-child(5) > a, .uk-nav.uk-nav-offcanvas > li:nth-child(2) > a, .uk-nav.uk-nav-offcanvas > li:nth-child(3) > a, .uk-nav.uk-nav-offcanvas > li:nth-child(4) > a, .uk-nav.uk-nav-offcanvas > li:nth-child(5) > a {
	pointer-events: none;
}
/* Dropdown */ 
.uk-dropdown, .uk-dropdown-blank {
	width: 238px;
}
.team uk-dropdown, .team uk-dropdown-blank {
	width: 108px;
}
.uk-dropdown.uk-dropdown-navbar.uk-dropdown-bottom {
	background-color: rgba(230, 173, 41, 0.95);
}
.uk-nav-navbar>li>a {
	/*font-family: 'Bubblegum Sans';*/
	font-family: 'Muli';
text-transform:none;
	font-size: 1.2em;
	color: #fff;
}
.uk-nav-navbar>li>a:hover, .uk-nav-navbar>li>a:focus {
	color: rgb(187, 115, 28);
}
.uk-nav-navbar>li>a:active {
	color: rgb(187, 115, 28);
}
/* Navigation Offcanvas */
.uk-offcanvas-bar {
	background: rgb(187, 115, 28);
}
.uk-navbar-toggle {
	color: #fff !important;
}
.uk-nav-offcanvas>li>a {
	font-family: 'Bubblegum Sans';
	font-size: 1.1em;
	color: #fff;
	border: none;
}
html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
	font-family: 'Bubblegum Sans';
	font-size: 1.1em;
	color: #fff;
}
.uk-nav-offcanvas ul a {
	font-family: 'Bubblegum Sans';
	font-size: 1.2em;
	color: #fff;
}
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {
	color: rgb(230, 173, 41);
}
#tm-hero {
	z-index: 0;
}
.tm-hero {
	padding: 0px;
}
.uk-block-default {
	background: none;
}
.uk-block-muted {
	background: none;
}
/* Social Icons in Footer */
.uk-icon-hover {
	color: #fff;
}
/* Download-Links */

.uk-width-medium-1-4 {
	min-height: 493px;
	margin-top: 80px;
}
.download-link p {
	padding-left: 45px;
}
.download-link p:hover {
	color: #525252;
}
.download-link svg {
	max-width: 35px;
	max-height: 35px;
	float: right;
	color: #fff;
	text-shadow: 1px 1px 4px rgba(135, 80, 14, 1.00);
}
/* Slides */

.slides-pagination a.current {
	background: #fff;
}
.slides-pagination a {
	background: rgb(187, 115, 28);
	border: 2px rgb(187, 115, 28);
}
.namaste {
	background: url(/storage/logos/namaste.svg) no-repeat;
	height: 200px;
	width: 700px;
}
.willkommen {
	background: url(/storage/logos/und-sei-herzlich-willkommen.svg) no-repeat;
	height: 200px;
	width: 600px;
	margin-top: -100px;
	margin-left: 60px
}
.slides-container .text-overlay .header {
	top: calc(50% - 30px);
	line-height: 7em;
	font-size: 6.0em;
	border: none;
	font-family: 'Dr Sugiyama', cursive;
	/*text-shadow: 2px 2px 4px rgb(187, 115, 28);*/
	text-shadow: 2px 2px 5px rgb(255, 255, 255);
	color: rgba(230, 173, 41, 0.95) !important;
}
.slides-container .text-overlay .text {
	font-size: 3em;
	line-height: 3.1em;
	top: calc(50% + 80px);
	border: none;
	max-width: 90%;
	font-family: 'Princess Sofia', cursive;
	text-shadow: 1px 1px 4px rgba(135,80,14,1.00);
}
.sliderbg .slides-container .text-overlay {
	background-color: rgba(230, 173, 41, 0.65);
}
.sliderbg .slides-pagination {
	display: none
}
.slider-tiger img {
	top: -246.5px !important;
}

.slider-tempel img {
	top: -746.5px;
}

.zitat {
	font-family: 'Princess Sofia', cursive;
	float: right;
	font-size: 2.4em;
	line-height: 100%;
	color: #fff;
	text-shadow: 1px 1px 4px rgba(135,80,14,1.00);
}
.zitat-hindi {
	font-family: 'Hind';
	font-size: 8em;
	line-height: 100%;
	color: rgba(255,255,255,0.12);
}

.content-pic{
	float:right; margin:0px 0px 20px 20px;
	box-shadow: 1px 1px 10px #fff;
	border-radius:4px;
	width: 200px;
	height: auto;
}